<?php

require_once($_SERVER['DOCUMENT_ROOT'] . '/sys/db.php');

foreach ($_POST as $paramName => $paramValue) {
  if ($paramName == "id") 
    $op_id = $paramValue;  
}

$dal = new DAL();

$sql = "DELETE FROM operation WHERE id = $op_id ";
$result = $dal->query($sql);

echo json_encode($op_id);

?>

